__ICLASS __BGN
  __NAME EPPLET_BACKGROUND_HORIZONTAL
  __NORMAL "common/images/box_normal.png"
  __EDGE_SCALING   3 2 3 2
__END

__ICLASS __BGN
  __NAME EPPLET_BACKGROUND_VERTICAL
  __NORMAL "common/images/box_normal.png"
  __EDGE_SCALING   3 2 3 2
__END

__ICLASS __BGN
  __NAME EPPLET_BUTTON
  __NORMAL "common/images/box_normal.png"
  __EDGE_SCALING   3 2 3 2
  __HILITED "common/images/box_hilited.png"
  __EDGE_SCALING   3 2 3 2
  __CLICKED "common/images/box_clicked.png"
  __EDGE_SCALING   2 2 2 2
  __PADDING 2 2 2 2
__END
		    
__ICLASS __BGN
  __NAME EPPLET_TOGGLEBUTTON_OFF
  __NORMAL "common/images/box_normal.png"
  __EDGE_SCALING   3 2 3 2
  __HILITED "epplets/images/box_hilited.png"
  __EDGE_SCALING   3 2 3 2
  __CLICKED "epplets/images/box_clicked.png"
  __EDGE_SCALING   2 2 2 2
__END

__ICLASS __BGN
  __NAME EPPLET_TOGGLEBUTTON_ON
  __NORMAL "common/images/box_clicked.png"
  __EDGE_SCALING   3 2 3 2
  __HILITED "common/images/box_hilited_active.png"
  __EDGE_SCALING   3 2 3 2
  __CLICKED "common/images/box_clicked.png"
  __EDGE_SCALING   2 2 2 2
__END

__ICLASS __BGN
  __NAME EPPLET_DRAWINGAREA
  __NORMAL "common/images/box_normal.png"
  __EDGE_SCALING   3 2 3 2
__END

__ICLASS __BGN
  __NAME EPPLET_HSLIDER_BASE
  __NORMAL "common/images/box_clicked.png"
  __EDGE_SCALING   2 2 2 2
__END

__ICLASS __BGN
  __NAME EPPLET_HSLIDER_KNOB
  __NORMAL "common/images/box_normal.png"
  __EDGE_SCALING   3 2 3 2
  __HILITED "common/images/box_hilited.png"
  __EDGE_SCALING   3 2 3 2
  __CLICKED "common/images/box_hilited.png"
  __EDGE_SCALING   3 2 3 2
__END

__ICLASS __BGN
  __NAME EPPLET_VSLIDER_BASE
  __NORMAL "common/images/box_clicked.png"
  __EDGE_SCALING   2 2 2 2
__END

__ICLASS __BGN
  __NAME EPPLET_VSLIDER_KNOB
  __NORMAL "common/images/box_normal.png"
  __EDGE_SCALING   3 2 3 2
  __HILITED "common/images/box_hilited.png"
  __EDGE_SCALING   3 2 3 2
  __CLICKED "common/images/box_hilited.png"
  __EDGE_SCALING   3 2 3 2
__END

__ICLASS __BGN
  __NAME EPPLET_POPUP_BASE
  __NORMAL "common/images/box_normal.png"
  __EDGE_SCALING   3 2 3 2
__END

__ICLASS __BGN
  __NAME EPPLET_POPUP_ENTRY
  __NORMAL "common/images/dot_grey.png"
  __EDGE_SCALING   0 0 0 0
  __HILITED "common/images/box_hilited.png"
  __EDGE_SCALING   3 2 3 2
  __CLICKED "common/images/box_hilited.png"
  __EDGE_SCALING   3 2 3 2
  __PADDING 2 2 2 2
__END

__ICLASS __BGN
  __NAME EPPLET_HBAR_BASE
  __NORMAL "common/images/box_clicked.png"
  __EDGE_SCALING   2 2 2 2
__END

__ICLASS __BGN
  __NAME EPPLET_HBAR_BAR
  __NORMAL "common/images/box_hilited.png"
  __EDGE_SCALING   3 2 3 2
__END

__ICLASS __BGN
  __NAME EPPLET_VBAR_BASE
  __NORMAL "common/images/box_clicked.png"
  __EDGE_SCALING   2 2 2 2
__END

__ICLASS __BGN
  __NAME EPPLET_VBAR_BAR
  __NORMAL "common/images/box_hilited.png"
  __EDGE_SCALING   3 2 3 2
__END

__ICLASS __BGN
  __NAME EPPLET_ARROW_UP
  __NORMAL "common/images/arrow_up_normal.png"
  __EDGE_SCALING   3 2 3 2
  __HILITED "common/images/arrow_up_hilited.png"
  __EDGE_SCALING   3 2 3 2
  __CLICKED "common/images/arrow_up_clicked.png"
  __EDGE_SCALING   2 2 2 2
__END

__ICLASS __BGN
  __NAME EPPLET_ARROW_DOWN
  __NORMAL "common/images/arrow_down_normal.png"
  __EDGE_SCALING   3 2 3 2
  __HILITED "common/images/arrow_down_hilited.png"
  __EDGE_SCALING   3 2 3 2
  __CLICKED "common/images/arrow_down_clicked.png"
  __EDGE_SCALING   2 2 2 2
__END

__ICLASS __BGN
  __NAME EPPLET_ARROW_LEFT
  __NORMAL "common/images/arrow_left_normal.png"
  __EDGE_SCALING   3 2 3 2
  __HILITED "common/images/arrow_left_hilited.png"
  __EDGE_SCALING   3 2 3 2
  __CLICKED "common/images/arrow_left_clicked.png"
  __EDGE_SCALING   2 2 2 2
__END

__ICLASS __BGN
  __NAME EPPLET_ARROW_RIGHT
  __NORMAL "common/images/arrow_right_normal.png"
  __EDGE_SCALING   3 2 3 2
  __HILITED "common/images/arrow_right_hilited.png"
  __EDGE_SCALING   3 2 3 2
  __CLICKED "common/images/arrow_right_clicked.png"
  __EDGE_SCALING   2 2 2 2
__END

__ICLASS __BGN
  __NAME EPPLET_PLAY
  __NORMAL "epplets/images/play_normal.png"
  __EDGE_SCALING   3 2 3 2
  __HILITED "epplets/images/play_hilited.png"
  __EDGE_SCALING   3 2 3 2
  __CLICKED "epplets/images/play_clicked.png"
  __EDGE_SCALING   2 2 2 2
__END

__ICLASS __BGN
  __NAME EPPLET_STOP
  __NORMAL "epplets/images/stop_normal.png"
  __EDGE_SCALING   3 2 3 2
  __HILITED "epplets/images/stop_hilited.png"
  __EDGE_SCALING   3 2 3 2
  __CLICKED "epplets/images/stop_clicked.png"
  __EDGE_SCALING   2 2 2 2
__END

__ICLASS __BGN
  __NAME EPPLET_PAUSE
  __NORMAL "epplets/images/pause_normal.png"
  __EDGE_SCALING   3 2 3 2
  __HILITED "epplets/images/pause_hilited.png"
  __EDGE_SCALING   3 2 3 2
  __CLICKED "epplets/images/pause_clicked.png"
  __EDGE_SCALING   2 2 2 2
__END

__ICLASS __BGN
  __NAME EPPLET_PREVIOUS
  __NORMAL "epplets/images/previous_normal.png"
  __EDGE_SCALING   3 2 3 2
  __HILITED "epplets/images/previous_hilited.png"
  __EDGE_SCALING   3 2 3 2
  __CLICKED "epplets/images/previous_clicked.png"
  __EDGE_SCALING   2 2 2 2
__END

__ICLASS __BGN
  __NAME EPPLET_NEXT
  __NORMAL "epplets/images/next_normal.png"
  __EDGE_SCALING   3 2 3 2
  __HILITED "epplets/images/next_hilited.png"
  __EDGE_SCALING   3 2 3 2
  __CLICKED "epplets/images/next_clicked.png"
  __EDGE_SCALING   2 2 2 2
__END

__ICLASS __BGN
  __NAME EPPLET_EJECT
  __NORMAL "epplets/images/eject_normal.png"
  __EDGE_SCALING   3 2 3 2
  __HILITED "epplets/images/eject_hilited.png"
  __EDGE_SCALING   3 2 3 2
  __CLICKED "epplets/images/eject_clicked.png"
  __EDGE_SCALING   2 2 2 2
__END

__ICLASS __BGN
  __NAME EPPLET_CLOSE
  __NORMAL "epplets/images/close_normal.png"
  __EDGE_SCALING   3 2 3 2
  __HILITED "epplets/images/close_hilited.png"
  __EDGE_SCALING   3 2 3 2
  __CLICKED "epplets/images/close_clicked.png"
  __EDGE_SCALING   2 2 2 2
__END

__ICLASS __BGN
  __NAME EPPLET_FAST_FORWARD
  __NORMAL "epplets/images/fastforward_normal.png"
  __EDGE_SCALING   3 2 3 2
  __HILITED "epplets/images/fastforward_hilited.png"
  __EDGE_SCALING   3 2 3 2
  __CLICKED "epplets/images/fastforward_clicked.png"
  __EDGE_SCALING   2 2 2 2
__END

__ICLASS __BGN
  __NAME EPPLET_REWIND
  __NORMAL "epplets/images/rewind_normal.png"
  __EDGE_SCALING   3 2 3 2
  __HILITED "epplets/images/rewind_hilited.png"
  __EDGE_SCALING   3 2 3 2
  __CLICKED "epplets/images/rewind_clicked.png"
  __EDGE_SCALING   2 2 2 2
__END

__ICLASS __BGN
  __NAME EPPLET_REPEAT
  __NORMAL "epplets/images/repeat_normal.png"
  __EDGE_SCALING   3 2 3 2
  __HILITED "epplets/images/repeat_hilited.png"
  __EDGE_SCALING   3 2 3 2
  __CLICKED "epplets/images/repeat_clicked.png"
  __EDGE_SCALING   2 2 2 2
__END

__ICLASS __BGN
  __NAME EPPLET_SKIP
  __NORMAL "epplets/images/skip_normal.png"
  __EDGE_SCALING   3 2 3 2
  __HILITED "epplets/images/skip_hilited.png"
  __EDGE_SCALING   3 2 3 2
  __CLICKED "epplets/images/skip_clicked.png"
  __EDGE_SCALING   2 2 2 2
__END

__ICLASS __BGN
  __NAME EPPLET_HELP
  __NORMAL "epplets/images/help_normal.png"
  __EDGE_SCALING   3 2 3 2
  __HILITED "epplets/images/help_hilited.png"
  __EDGE_SCALING   3 2 3 2
  __CLICKED "epplets/images/help_clicked.png"
  __EDGE_SCALING   2 2 2 2
__END

__ICLASS __BGN
  __NAME EPPLET_CONFIGURE
  __NORMAL "epplets/images/config_normal.png"
  __EDGE_SCALING   3 2 3 2
  __HILITED "epplets/images/config_hilited.png"
  __EDGE_SCALING   3 2 3 2
  __CLICKED "epplets/images/config_clicked.png"
  __EDGE_SCALING   2 2 2 2
__END

__TCLASS __BGN
  __NAME "EPPLET_LABEL"
  __NORMAL "-*-helvetica-medium-r-normal-*-*-80-*-*-p-*-iso8859-1"
  __DRAWING_EFFECT __EFFECT_NONE
  __FORGROUND_COLOR 0 0 0
__END

__TCLASS __BGN
  __NAME "EPPLET_BUTTON"
  __NORMAL "-*-helvetica-medium-r-normal-*-*-80-*-*-p-*-iso8859-1"
  __DRAWING_EFFECT __EFFECT_NONE
  __FORGROUND_COLOR 0 0 0
__END

__TCLASS __BGN
  __NAME "EPPLET_TOGGLEBUTTON_ON"
  __NORMAL "-*-helvetica-medium-r-normal-*-*-80-*-*-p-*-iso8859-1"
  __DRAWING_EFFECT __EFFECT_NONE
  __FORGROUND_COLOR 0 0 0
__END

__TCLASS __BGN
  __NAME "EPPLET_TOGGLEBUTTON_OFF"
  __NORMAL "-*-helvetica-medium-r-normal-*-*-80-*-*-p-*-iso8859-1"
  __DRAWING_EFFECT __EFFECT_NONE
  __FORGROUND_COLOR 0 0 0
__END

__TCLASS __BGN
  __NAME "EPPLET_POPUP"
  __NORMAL "-*-helvetica-medium-r-normal-*-*-100-*-*-p-*-iso8859-1"
  __DRAWING_EFFECT __EFFECT_NONE
  __FORGROUND_COLOR 0 0 0
__END

__TCLASS __BGN
  __NAME "EPPLET_TEXT_TINY"
  __NORMAL "-*-helvetica-medium-r-normal-*-*-80-*-*-p-*-iso8859-1"
  __DRAWING_EFFECT __EFFECT_NONE
  __FORGROUND_COLOR 0 0 0
__END

__TCLASS __BGN
  __NAME "EPPLET_TEXT_MEDIUM"
  __NORMAL "-*-helvetica-medium-r-normal-*-*-100-*-*-p-*-iso8859-1"
  __DRAWING_EFFECT __EFFECT_NONE
  __FORGROUND_COLOR 0 0 0
__END

__TCLASS __BGN
  __NAME "EPPLET_TEXT_LARGE"
  __NORMAL "-*-helvetica-medium-r-normal-*-*-120-*-*-p-*-iso8859-1"
  __DRAWING_EFFECT __EFFECT_NONE
  __FORGROUND_COLOR 0 0 0
__END
